
Katello - Bug #4921

bulk remove systems error "user not set"

03/27/2014 07:45 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category: Web UI   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Select multiple systems, then bulk action remove: user not set error.

History

#1 - 04/25/2014 11:58 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#2 - 06/04/2014 01:37 PM - Eric Helms

- Status changed from New to Closed

Tested locally and not able to reproduce.

#3 - 06/05/2014 03:31 AM - Eric Helms

- Triaged changed from No to Yes
